UltraSn0w updated to Unlock iPhone 3GS or iPhone 4 on iOS5






iPhone Dev Team has updated their famous Ultrasn0w software, which will unlock your 3GS & iPhone 4 under iOS 5.

UltraSn0w 1.2.4 is now available, which supports iPhone 3GS and 4G basebands 04.26.08, 05.11.07, 05.12.01, 05.13.04, and 06.15.00. now you want to unlock then only baseband is available is 01.59.00.

To getting things done quickly, user first needs to jailbreak their iPhone, so the only way to get iOS 5 on these devices while preserving the baseband is to use a custom IPSW for upgrade. Ultrasn0w is so far the easiest way to unlock iPhone. All user need is to just install a package on user jailbroken device.

The most important thing is, Ultrasn0w supports only few basebands so be sure that your version is supported & then you are good to go for unlocking your iPhone. Also note that all current iOS 5 Jailbreaks are tethered. Which means you’ll have to re-Jailbreak everytime you restart your device.

To Install it, open up Cydia and Search for “ultrasn0w”.